﻿.Result
{
    font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	background-color: #f0ebde;
}

.AltResult
{
    font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	background-color: #f6f3ea;
}

.sortLink:link
{
    color: Black;
}

.sortLink:visited
{
    color: Black;
}

.sortLink:active
{
    color: Black;
}

.sortLink:hover
{
    color: #666666
}


.Boldtext
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	font-weight: bold;
	color: #5b5b5b;
	text-align: left;
}

.Text
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	color: #5b5b5b;
}

.Textbox
{
	font-family: Tahoma, Arial, Sans-Serif;
}

.TextboxReadonly
{
	font-family: Tahoma, Arial, Sans-Serif;
	border: none;
	background-color: Transparent;
}

.TextWelcome
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 10pt;
	color: #666666;
	border-bottom: solid 6px #bbbbbb;
	white-space:nowrap;
}

.Button
{
	background-color: #ea8c1c;
	border-style: none;
	font-weight: bold;
	color: White;
}

.heading_overline
{
    background-image: url(../../images/common/heading_overline.gif);
    background-repeat: no-repeat;
    background-position: left;
    text-indent: 25px;
    text-align: left;
    font-family: Century Gothic, Tahoma, Arial, Sans-Serif;
    font-size: 18pt;
    color: #847c66;
    height: 50px;
}

.heading_underline
{
    background-image: url(../../images/common/heading_underline.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-bottom: 3px;
	text-indent: 20px;
	text-align: left;
	color: #ea8c1c;  
    font-family: Century Gothic, Tahoma, Arial, Sans-Serif;
    font-size: 15pt;
}

.list_item
{
	 background-image: url(../../images/common/list_item.gif);
	 background-repeat: no-repeat;
	 background-position: left;
	 font-family: Tahoma, Arial, Sans-Serif;
	 font-size: 9pt;
	 color: #847c66;
	 text-align: left;
	 text-indent: 20px;
	 padding-bottom: 8px;
	 list-style-type: none;
}

.link
{
	text-decoration: none;
	color: #847c66;
}

.link:Hover
{
	text-decoration: underline;
	cursor: pointer;
}

.footer
{
	font-family: Tahoma, Arial, Sans-Serif;	
	font-size: 10pt;
	color: #5b5b5b;
}

.pagebreak
{
	
	height: 83px;
	width: 400px;
	background-image: url(../../images/common/page_break.gif);
	background-repeat:no-repeat;
	background-position: left bottom;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	color: #ea8c1c;
	text-align: right;
}

.indent
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 11pt;
	color: #847c66;
	text-align: left;
	padding-left:25px;
}
